% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/are_equivalent_xmls.R
\name{are_equivalent_xml_files}
\alias{are_equivalent_xml_files}
\title{Determine if XML files result in equivalent trees}
\usage{
are_equivalent_xml_files(filename_1, filename_2, section = NA)
}
\arguments{
\item{filename_1}{name of a first XML file}

\item{filename_2}{name of a second XML file}

\item{section}{the name of the XML section, use NA to check the whole file}
}
\value{
TRUE if the two XML files result in equivalent trees,
  FALSE otherwise
}
\description{
Determine if XML files result in equivalent trees
}
\seealso{
to check for equality, use \code{are_equal_xml_files}
}
\author{
Richèl J.C. Bilderbeek
}
